* {
	margin:0;
	padding:0;
	box-sizing:border-box;
}
html, body{
	height: 100%;
}

body {
    	background-image:url('../images/crubg4.jpg');
    	background-size: cover;
    	background-position: center bottom;
    }

.contact-field-heading {
	font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
	font-size: 12px;
}
#content {
	min-height: 420px;
}

#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form input[type="tel"],
#contact-form input[type="url"],
#contact-form textarea,
#contact-form button[type="submit"] {
	font:400 12px/12px "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
}
#contact-form {
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	padding-left:15px;
	padding-right:15px;
	padding-top: 47px;
	padding-bottom: 0px;
}
#contact-form h3 {
	color: #999;
	display:block;
	font-size:18px;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
}
#contact-form h4 {
	margin:5px 0 15px;
	display:block;
	font-size:12px;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
}
#contact-form label span {
	cursor:pointer;
	color: #000000;
	display:block;
	margin:5px 0;
	font-weight:900;
	font-family: 'robotoregular';
}
#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form input[type="tel"],
#contact-form input[type="url"],
#contact-form textarea {
	width: 590px;
	background:#FFF;
	margin:0 0 5px;
	padding:10px 0 10px 10px;
	border:none;
}
#contact-form input[type="text"]:hover,
#contact-form input[type="email"]:hover,
#contact-form input[type="tel"]:hover,
#contact-form input[type="url"]:hover,
#contact-form textarea:hover {
}
#contact-form textarea {
	height:90px;
	max-width:100%;
}
#contact-form button[type="submit"] {
	cursor:pointer;
	width:318px;
	border:none;
	background-color:transparent;
	color:#000000;
	margin:0 0 5px;
	padding:5px 0;
	font-size:16px;
	text-transform:uppercase;
	float:right;
	margin: -62px 0px 5px 282px;
	font-family: 'robotomedium';
}
#contact-form button[type="submit"]:hover {
}
#contact-form button[type="submit"]:active {
	box-shadow:inset 0 1px 3px rgba(0,0,0,0.5);
}
#contact-form input:focus,
#contact-form textarea:focus {
	outline:0;
	border:1px solid #999;
}
::-webkit-input-placeholder {
    color:#888;
}
:-moz-placeholder {
    color:#888;
}
::-moz-placeholder {
    color:#888;
}
:-ms-input-placeholder {
    color:#888;
}

#contact-submit {
	font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;	
	font-weight:900;
}
#recaptcha_area, #recaptcha_table{
	margin-left:282px;
	margin-top:-185px;
	float:right;
}
#contact-form textarea[name="message"]{
	height:180px;
}
.fullhalf {
	width: 590px;
}
.halfwidth {
    float: left;
    width: 49%;
}

.halfright {
	float: 	right;
}

#contact-form input[type="text"], #contact-form input[type="email"], #contact-form input[type="tel"], #contact-form input[type="url"], #contact-form textarea{
	width: 	100%;
}
#contact-form textarea{
	height: 96px;
}

form .clear {
	clear:both;
}